
/* animation
========================= */
.a-toTop {
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.a-toBottom {
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.a-toZoom {
  opacity: 0;
  pointer-events: none;
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 1.0s;
  transition-duration: 1.0s;
}
.a-toZoom2 {
  opacity: 0;
  pointer-events: none;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.a-toLeft {
  opacity: 0;
  -webkit-transform: translateX(80px);
  -ms-transform: translateX(80px);
  transform: translateX(80px);
  pointer-events: none;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 1.0s;
  transition-duration: 1.0s;
}
.a-toRight {
  opacity: 0;
  -webkit-transform: translateX(-80px);
  -ms-transform: translateX(-80px);
  transform: translateX(-80px);
  pointer-events: none;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  -webkit-transition-duration: 1.0s;
  transition-duration: 1.0s;
}

.a-fadein {
  opacity: 0;
  pointer-events: none;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 2.75s;
  transition-duration: 2.75s;
}
.a-fadein2 {
  opacity: 0;
  pointer-events: none;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 2.75s;
  transition-duration: 2.75s;
  transition-delay: 0.5s;
}
.a-fadein3 {
  opacity: 0;
  pointer-events: none;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}
.a-toBottom.is-anim,
.a-fadein3.is-anim,
.a-fadein.is-anim,
.a-fadein2.is-anim,
.a-toTop.is-anim,
.a-toZoom2.is-anim,
.a-toLeft.is-anim,
.a-toRight.is-anim,
.a-toZoom.is-anim {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

/* ------------------------------
 common - width: all
------------------------------ */

html {
  color: #000;
  background: #FFF;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 100%;
}
body{
  color:#000;
}
main,
article,
section {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input,
textarea,
select {
  *font-size: 100%;
}

legend {
  color: #000;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

.ajtxt {
  text-align: justify;
  text-justify: inter-ideograph;
}

a:hover {
  opacity: 0.6;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.font_en01 {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
}

/* ------------------------------
 common - width all
------------------------------ */
html,
body {
 /* min-width: 1080px;*/
}

/* ------------------------------
 common - width < $width-1
------------------------------ */
@media screen and (max-width: 768px) {
  html,
  body {
    min-width: 375px;
  }
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
/* ------------------------------
 width: all
------------------------------ */
header {
  padding: 40px 40px;
  position: relative;
  z-index: 10;
}
header .wrapper {
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
header .wrapper .logo {
  width: 200px;
  display: block;
}
header .wrapper .logo img {
  width: 100%;
  display: block;
}
header .wrapper .gnav {
  width: calc(100% - 210px);
}
header .wrapper .gnav ul {
  font-size: 0;
  letter-spacing: 0;
  text-align: right;
}
header .wrapper .gnav ul li {
  display: inline-block;
  vertical-align: top;
}
header .wrapper .gnav ul li + li {
  margin-left: 30px;
}
header .wrapper .gnav ul li + li a {
  display: block;
  text-decoration: none;
  line-height: 1;
  font-size: 14px;
  color: #fff;
}
header .fixedbtnlist {
  width:25%;
  max-width: 280px; 
  padding: 10px;
  border-radius: 14px 0 0 14px;
  position: fixed;
  top: 100px;
  right: 0;
  background-color: #f2f2f2;
  z-index: 100;
}
header .fixedbtnlist li + li {
  margin-top: 10px;
}
header .fixedbtnlist li a {
  width: 100%;
  display: block;
}
header .fixedbtnlist li a img {
  width: 100%;
  display: block;
}

main {
  position: relative;
  margin-top: -176px;
  padding-bottom: 100px;
  z-index: 1;
  overflow-x: hidden;
}
main section {
  position: relative;
  z-index: 1;
}
main section .idpoint {
  content: "";
  display: block;
  width: 1px;
  height: 1px;
  top: 0;
  left: 0;
  position: absolute;
}
main section.s01 {
  background-image: url(../img/s0101.jpg);
  background-size: cover;
  background-position: center center;
  padding: 100px 40px 65px;
  overflow: hidden;
}
main section.s01 .wrapper {
  margin: 0 auto;
  position: relative;
  z-index: 10;
}
main section.s01 .wrapper .msg01 {
  margin:0 auto;
  width: 76%;
  max-width:1000px;
  display: block;
  position: relative;
  z-index: 10;
}
main section.s01 .wrapper .copy {
  width: 7px;
  display: block;
  position: absolute;
  z-index: 10;
  top: 180px;
  right: 0;
}
main section.s01 .swiper-area01 {
  width: calc(100% + 200px);
  position: absolute;
  top: 35.5%;
  right: -100px;
  left: -100px;
  z-index: 10;
  -webkit-transform: rotate(-4.5deg);
          transform: rotate(-4.5deg);
}
main section.s01 .swiper-area01 .swiper .swiper-wrapper {
  position: relative;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
main section.s01 .swiper-area01 .swiper .swiper-wrapper .swiper-slide {
  /*width: 2885px;*/
  width: 2000px;
}
main section.s01 .swiper-area01 .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  display: block;
}
main section.s02 {
  padding: 90px 20px 140px;
  background-image: url(../img/s0203.png);
  background-size: 1585px auto;
  background-repeat: no-repeat;
  background-position: bottom 0 center;
}
main section.s02 .wrapper .box01 {
  max-width: 1200px;
  margin: 0 auto;
}
main section.s02 .wrapper .box01 .msg01 {
  width: 100%;
  margin:0 auto;
  display: block;
}
main section.s02 .wrapper .box01 .msg02 {
  width: 100%;
  max-width: 1100px;
  display: block;
  margin: 170px auto 0;
}
main section.s02 .wrapper .box02 {
  max-width: 1319.5px;
  margin: 70px auto 0;
  position: relative;
}
main section.s02 .wrapper .box02 .msg03 {
  width: 99%;
  max-width: 1000px;
  margin:0 auto;
  display: block;

}
main section.s02 .phone {
  width: 360px;
  display: block;
  position: absolute;
  top: -400px;
  right: calc(50% + 580px);
}
main section.contact_section {
  background-color: #000;
  padding: 130px 0;
}
main section.contact_section.white {
  background-color: #fff;
}
main section.contact_section.white .wrapper ul li dl dt {
  color: #000;
}
main section.contact_section .wrapper {
  max-width: 1000px;
  margin: 0 auto;
}
main section.contact_section .wrapper ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  gap:30px;
}
main section.contact_section .wrapper ul li {
  width:100%;
  max-width: 458px;

}
main section.contact_section .wrapper ul li dl dt {
  font-size: 30px;
  color: #fff;
  text-align: center;
}
main section.contact_section .wrapper ul li dl dd {
  margin-top: 15px;
}
main section.contact_section .wrapper ul li dl dd a {
  width: 100%;
  display: block;
}
main section.contact_section .wrapper ul li dl dd a img {
  width: 100%;
  display: block;
}
main section.s04 {
  overflow: hidden;
  padding: 140px 0 80px;
}
main section.s04 .wrapper {
  max-width: 1100px;
  margin: 0 auto;
}
main section.s04 .wrapper h2 {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
}
main section.s04 .wrapper .t01 {
  text-align: center;
  font-size: 17px;
  margin-top: 3px;
  text-transform: uppercase;
}
main section.s04 .wrapper .msg01 {
  width: 440px;
  display: block;
  position: absolute;
  top: 200px;
  left: calc(50% + 110px);
  z-index: 2;
}
main section.s04 .wrapper .msg02 {
  width: 219px;
  margin: 40px 0 0 100px;
}
main section.s04 .wrapper .shopinfo {
  background-color: #e0eedd;
  padding: 50px 100px 60px;
  margin-top: 40px;
  position: relative;
}
main section.s04 .wrapper .shopinfo.shopinfo02 {
  min-height: 770px;
}
main section.s04 .wrapper .shopinfo + .shopinfo {
  margin-top: 30px;
}
main section.s04 .wrapper .shopinfo .name {
  border-bottom: 4px dotted #000;
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  padding-bottom: 5px;
}
main section.s04 .wrapper .shopinfo .name span {
  font-size: 34px;
  font-weight: bold;
  line-height: 1;
  padding-right: 20px;
}
main section.s04 .wrapper .shopinfo .photo01 {
  width: 336px;
  display: block;
  position: absolute;
  top: 140px;
  left: 100px;
}
main section.s04 .wrapper .shopinfo .photo02 {
  width: 336px;
  display: block;
  position: absolute;
  left: 100px;
}
main section.s04 .wrapper .shopinfo .photo02.photo0201 {
  top: 365px;
}
main section.s04 .wrapper .shopinfo .photo02.photo0202 {
  top: 470px;
}
main section.s04 .wrapper .shopinfo dl {
  padding-left: 400px;
  margin-top: 25px;
}
main section.s04 .wrapper .shopinfo dl dt span {
  display: inline-block;
  vertical-align: top;
  background-color: #000;
  color: #fff;
  line-height: 1;
  font-size: 14px;
  padding: 5px;
}
main section.s04 .wrapper .shopinfo dl dd { 
  font-size: 14px;
  line-height: 2;
  padding: 5px 10px 0 0;
}
main section.s04 .wrapper .table_photo {
  width: 100%;
  max-width: 1100px;
  margin:0 auto;
  display: block;
  margin-top: 100px;
}
main section.s05 {
  background-color: #f2f2f2;
  padding: 80px 20px 120px;
}
main section.s05 .wrapper {
  max-width: 1510px;
  margin: 0 auto;
}
main section.s05 .wrapper .msg01 {
  width: 100%;
    max-width: 1000px;
  margin:0 auto;
  display: block;
}
main section.s05 .wrapper .msg02 {
  width: 100%;
  max-width: 1100px;

  display: block;
  margin: 60px auto 0;
}
main section.s06 {
  padding: 100px 0 29px;
}
main section.s06 .wrapper .msg01 {
  max-width: 1200px;
  max-width: 900px;
  margin: 0 auto;
  display: block;
}
main section.s06 .wrapper .box01 {
  height: 220px;
  background-color: #000;
  position: relative;
  margin-top: 120px;
  overflow: hidden;
}
main section.s06 .wrapper .box01 img {
  height: 220px;
  display: block;
  position: absolute;
  top: 0;
  right: -1000px;
  left: -1000px;
  margin: 0 auto;
}
main section.s06 .wrapper .msg03 {
  width: 100%;
  max-width: 1000px;
  margin: 60px auto 0;
  display: block;
}
main section.s07 {
  background-image: url(../img/s0701.jpg);
  background-size: cover;
  background-position: center center;
}
main section.s07 .wrapper {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
main section.s07 .wrapper .box01 {
  width: 100%;
  padding: 60px 0 10px;
  border-bottom: 1px solid #fff;
}
main section.s07 .wrapper .box01 img {
  width: 800px;
  display: block;
  margin: 0 auto;
}
main section.s07 .wrapper .box02 {
  width: calc(50% + 140px);
  border-right: 1px solid #fff;
}
main section.s07 .wrapper .box02 .box0201 {
  text-align: right;
  padding: 40px 150px 40px 20px;
}
main section.s07 .wrapper .box02 .box0201 img {
  width: 400px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
}
main section.s07 .wrapper .box02 .box0202 {
  text-align: right;
  padding: 50px 70px 50px 20px;
  border-top: 1px solid #fff;
}
main section.s07 .wrapper .box02 .box0202 img {
  width: 480px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
}
main section.s07 .wrapper .box03 {
  width: calc(50% - 140px);
  padding: 40px 20px 0 100px;
}
main section.s07 .wrapper .box03 img {
  width: 240px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
}
main section.s08 .wrapper {
  padding: 80px 20px 120px;
  overflow: hidden;
}
main section.s08 .wrapper .box01 {
  max-width: 1280px;
  margin: 0 auto;
}
main section.s08 .wrapper .box01 img {
  width: 100%;
  max-width: 1000px;
  margin:0 auto;
  display: block;
}
main section.s08 .wrapper .msg02 {
  width: 100%;
  max-width: 740px;
  display: block;
  margin: -20px auto 200px;
}
main section.s08 .wrapper .flowbox {
  margin-top: 150px;
  position: relative;
}
main section.s08 .wrapper .font_en01 {
  text-align: center;
  font-size: 88px;
  line-height: 1;
  font-weight: 500;
}
main section.s08 .wrapper .box02 {
  max-width: 1200px;
  margin: 10px auto 0;
  position: relative;
  padding: 10px 0 99px 99px;
  border-left: 2px solid #000;
}
main section.s08 .wrapper .box02::before {
  content: "";
  display: block;
  width: 10000px;
  height: 2px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
}
main section.s08 .wrapper .box02::after {
  content: "";
  display: block;
  width: 10000px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #000;
}
main section.s08 .wrapper .box02 .phone {
  width: 400px;
  display: block;
  position: absolute;
  top: -170px;
  left: -250px;
}
main section.s08 .wrapper .box02 .box03 {
  /*width: 1002px;*/
}
main section.s08 .wrapper .box02 .box03 h3 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
main section.s08 .wrapper .box02 .box03 .t02 {
  text-align: center;
  font-size: 50px;
  font-weight: bold;
  line-height: 1.2;
}
main section.s08 .wrapper .box02 .box03 .t02 span {
  font-size: 127px;
}
main section.s08 .wrapper .box02 .box03 .t03 {
  text-align: center;
  font-size: 20px;
  line-height: 2;
  font-weight: bold;
  margin-top: 30px;
}
main section.s08 .wrapper .box02 .box03 .flow {
  width: 100%;
  display: block;
  margin-top: 50px;
}
main section.s09 .wrapper .font_en01 {
  text-align: center;
  font-size: 100px;
  line-height: 1;
  font-weight: 500;
  margin-top: 150px;
}
main section.s09 .wrapper .box02 {
  /*width: calc(50% + 600px);*/
  width:100%;
  content: 19px;
  position: relative;
  padding: 10px 100px 100px 100px;
  border-right: 2px solid #000;
  text-align: center;
}
main section.s09 .wrapper .box02::before {
  content: "";
  display: block;
  width: 10000px;
  height: 2px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #000;
}
main section.s09 .wrapper .box02::after {
  content: "";
  display: block;
  width: 10000px;
  height: 2px;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #000;
}
main section.s09 .wrapper .box02 .box03 {
  width: 100%;
  max-width: 1000px;
  display: inline-block;
  text-align: center;
}
main section.s09 .wrapper .box02 .box03 h3 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
main section.s09 .wrapper .box02 .box03 .faqlist {
  margin-top: 60px;
  width:100%;
}
main section.s09 .wrapper .box02 .box03 .faqlist li {
  border-radius: 20px;
  background-color: #e0eedd;
  padding: 20px 150px 20px 40px;
  position: relative;
  cursor: pointer;
}
main section.s09 .wrapper .box02 .box03 .faqlist li + li {
  margin-top: 20px;
}
main section.s09 .wrapper .box02 .box03 .faqlist li dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.s09 .wrapper .box02 .box03 .faqlist li dl dt {
  width: 40.5px;
}
main section.s09 .wrapper .box02 .box03 .faqlist li dl dt img {
  width: 100%;
  display: block;
}
main section.s09 .wrapper .box02 .box03 .faqlist li dl dd {
  width: calc(100% - 55px);
  font-size: 18px;
  line-height: 1.8;
  text-align: left;
  padding-left: 5px;
}
main section.s09 .wrapper .box02 .box03 .faqlist li .ansbox {
  padding-top: 30px;
  display: none;

}

main section.s09 .wrapper .box02 .box03 .faqlist li .ansbox dd{
    font-size: 14px!important;
    font-weight: normal;
}

main section.s09 .wrapper .box02 .box03 .faqlist li .icon {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  right: 30px;
  margin-top: -15px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
main section.s09 .wrapper .box02 .box03 .faqlist li .icon:hover {
  opacity: 0.6;
}
main section.s09 .wrapper .box02 .box03 .faqlist li .icon img {
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
main section.s09 .wrapper .box02 .box03 .faqlist li .icon img.icon_open {
  opacity: 1;
}
main section.s09 .wrapper .box02 .box03 .faqlist li .icon img.icon_close {
  opacity: 0;
}
main section.s10 {
  padding: 100px 0 200px;
  overflow: hidden;
}
main section.s10 .wrapper {
  max-width: 1800px;
  margin: 0 auto;
}
main section.s10 .wrapper .msg01 {
  width: 108%;
  max-width: 1000px;
  display: block;
  margin: 0 auto;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 768px) {
  header {
    padding: 10px 10px;
    position: relative;
    z-index: 10;
  }
  header .wrapper {
    max-width: 1420px;
    margin: 0 auto;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  header .wrapper .logo {
    width: 86px;
    display: block;
  }
  header .wrapper .logo img {
    width: 100%;
    display: block;
  }
  header .wrapper .gnav {
    width: calc(100% - 210px);
    display: none;
  }
  header .wrapper .gnav ul {
    font-size: 0;
    letter-spacing: 0;
    text-align: right;
  }
  header .wrapper .gnav ul li {
    display: inline-block;
    vertical-align: top;
  }
  header .wrapper .gnav ul li + li {
    margin-left: 45px;
  }
  header .wrapper .gnav ul li + li a {
    display: block;
    text-decoration: none;
    line-height: 1;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
  }
  header .fixedbtnlist {
    width: 214px;
    padding: 7px;
    border-radius: 10px 0 0 10px;
    position: fixed;
    top: 10px;
    right: 0;
    background-color: #f2f2f2;
    z-index: 100;
  }
  header .fixedbtnlist li + li {
    margin-top: 7px;
  }
  header .fixedbtnlist li a {
    width: 100%;
    display: block;
  }
  header .fixedbtnlist li a img {
    width: 100%;
    display: block;
  }
  main {
    position: relative;
    margin-top: -60px;
    padding-bottom: 0;
    z-index: 1;
  }
  main section {
    position: relative;
    z-index: 1;
  }
  main section .idpoint {
    content: "";
    display: block;
    width: 1px;
    height: 1px;
    top: 0;
    left: 0;
    position: absolute;
  }
  main section.s01 {
    background-image: url(../img/s0101.jpg);
    background-size: cover;
    background-position: center center;
    padding: 140px 20px 65px;
    overflow: hidden;
  }
  main section.s01 .wrapper {
    max-width: 1420px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
  }
  main section.s01 .wrapper .msg01 {
    width: 100%;
    display: block;
    position: relative;
    z-index: 10;
  }
  main section.s01 .wrapper .copy {
    display: none;
  }
  main section.s01 .swiper-area01 {
    width: calc(100% + 200px);
    position: absolute;
    top: calc(140px + 36%);
    right: -100px;
    left: -100px;
    z-index: 10;
    -webkit-transform: rotate(-4.5deg);
            transform: rotate(-4.5deg);
  }
  main section.s01 .swiper-area01 .swiper .swiper-wrapper {
    position: relative;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
  }
  main section.s01 .swiper-area01 .swiper .swiper-wrapper .swiper-slide {
    width: 400vw;
  }
  main section.s01 .swiper-area01 .swiper .swiper-wrapper .swiper-slide img {
    width: 100%;
    display: block;
  }
  main section.s02 {
    padding: 60px 10px;
    background-image: none;
  }
  main section.s02 .wrapper .box01 {
    width: 100%;
    margin: 0 auto;
  }
  main section.s02 .wrapper .box01 .msg01 {
    width: 100%;
    display: block;
  }
  main section.s02 .wrapper .box01 .msg02 {
    width: 100%;
    display: block;
    margin-top: 50px;
  }
  main section.s02 .wrapper .box02 {
    max-width: 1319.5px;
    margin: 25px auto 0;
    position: relative;
  }
  main section.s02 .wrapper .box02 .msg03 {
    width: 100%;
    display: block;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  main section.s02 .phone {
    width: 100px;
    display: block;
    position: absolute;
    top: 6.5%;
    right: auto;
    left: -30px;
  }
  main section.contact_section {
    padding: 55px 20px;
  }
  main section.contact_section.white {
    background-color: #000;
  }
  main section.contact_section.white .wrapper ul li dl dt {
    color: #fff;
  }
  main section.contact_section .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.contact_section .wrapper ul {
    display: block;
  }
  main section.contact_section .wrapper ul li {
    width: 100%;
  }
  main section.contact_section .wrapper ul li + li {
    margin-top: 25px;
  }
  main section.contact_section .wrapper ul li dl dt {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: center;
  }
  main section.contact_section .wrapper ul li dl dd {
    margin-top: 8px;
  }
  main section.contact_section .wrapper ul li dl dd a {
    width: 100%;
    display: block;
  }
  main section.contact_section .wrapper ul li dl dd a img {
    width: 100%;
    display: block;
  }
  main section.s04 {
    overflow: hidden;
    padding: 60px 20px;
  }
  main section.s04 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s04 .wrapper h2 {
    text-align: center;
    font-weight: bold;
    font-size: 27px;
  }
  main section.s04 .wrapper .t01 {
    text-align: center;
    font-size: 17px;
    margin-top: 3px;
    text-transform: uppercase;
  }
  main section.s04 .wrapper .msg01 {
    display: block;
    position: static;
    width: 100%;
    margin-top: 20px;
  }
  main section.s04 .wrapper .msg02 {
    width: 219px;
    margin: 40px 0 0 60px;
  }
  main section.s04 .wrapper .t02 {
    font-size: 14px;
    font-weight: bold;
    line-height: 2;
    margin-top: 15px;
  }
  main section.s04 .wrapper .shopinfo {
    background-color: #e0eedd;
    padding: 45px 20px 20px;
    margin-top: 30px;
    position: relative;
  }
  main section.s04 .wrapper .shopinfo.shopinfo02 {
    min-height: 0;
  }
  main section.s04 .wrapper .shopinfo + .shopinfo {
    margin-top: 20px;
  }
  main section.s04 .wrapper .shopinfo .name {
    border-bottom: 3px dotted #000;
    font-size: 27px;
    line-height: 1;
    font-weight: bold;
    padding-bottom: 5px;
  }
  main section.s04 .wrapper .shopinfo .name span {
    font-size: 23px;
    font-weight: bold;
    line-height: 1;
    padding-right: 10px;
  }
  main section.s04 .wrapper .shopinfo .photo01 {
    position: static;
    width: 100% !important;
    margin-top: 20px;
  }
  main section.s04 .wrapper .shopinfo .photo02 {
    position: static;
    width: 100% !important;
    margin-top: 25px;
  }
  main section.s04 .wrapper .shopinfo .photo02.photo0201 {
    top: 365px;
  }
  main section.s04 .wrapper .shopinfo .photo02.photo0202 {
    top: 470px;
  }
  main section.s04 .wrapper .shopinfo dl {
    padding-left: 0;
    margin-top: 25px;
  }
  main section.s04 .wrapper .shopinfo dl dt span {
    display: inline-block;
    vertical-align: top;
    background-color: #000;
    color: #fff;
    line-height: 1;
    font-size: 14px;
    padding: 5px;
  }
  main section.s04 .wrapper .shopinfo dl dd {
    font-size: 14px;
    line-height: 2;
    padding: 5px 0 0;
  }
  main section.s04 .wrapper .table_photo {
    width: 100%;
    display: block;
    margin-top: 60px;
  }
  main section.s05 {
    background-color: #f2f2f2;
    padding: 60px 0 0;
  }
  main section.s05 .wrapper {
    max-width: 1510px;
    margin: 0 auto;
  }
  main section.s05 .wrapper .msg01 {
    width: 100%;
    display: block;
  }
  main section.s05 .wrapper .msg02 {
    width: 100%;
    margin: 20px auto 0;
    display: block;
  }
  main section.s06 {
    padding: 60px 0 40px;
  }
  main section.s06 .wrapper .msg01 {
    width: calc(100% - 40px);
    margin: 0 auto;
    display: block;
  }
  main section.s06 .wrapper .box01 {
    height: 107px;
    background-color: #000;
    position: relative;
    margin-top: 45px;
    overflow: hidden;
  }
  main section.s06 .wrapper .box01 img {
    height: 107px;
    display: block;
    position: absolute;
    top: 0;
    right: -1000px;
    left: -1000px;
    margin: 0 auto;
  }
  main section.s06 .wrapper .msg03 {
    width: 100%;
    margin: 20px auto 0;
    display: block;
  }
  main section.s07 {
    background-image: url(../img/s0701.jpg);
    background-size: cover;
    background-position: center center;
  }
  main section.s07 .wrapper {
    display: block;
  }
  main section.s07 .wrapper .box01 {
    width: 100%;
    padding: 40px 20px 30px;
    border-bottom: 1px solid #fff;
  }
  main section.s07 .wrapper .box01 img {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  main section.s08 .wrapper {
    padding: 40px 20px;
    overflow: hidden;
  }
  main section.s08 .wrapper .box01 {
    max-width: 1280px;
    margin: 0 auto;
  }
  main section.s08 .wrapper .box01 img {
    width: 100%;
    display: block;
  }
  main section.s08 .wrapper .msg02 {
    max-width: 1532px;
    width: 100%;
    display: block;
    margin: -50px auto 0;
  }
  main section.s08 .wrapper .flowbox {
    margin-top: 130px;
    position: relative;
  }
  main section.s08 .wrapper .font_en01 {
    text-align: center;
    font-size: 50px;
    line-height: 1;
    font-weight: 500;
  }
  main section.s08 .wrapper .box02 {
    width: 100%;
    margin: 10px auto 0;
    position: relative;
    padding: 10px;
    border: 1px solid #000;
  }
  main section.s08 .wrapper .box02::before {
    display: none;
  }
  main section.s08 .wrapper .box02::after {
    display: none;
  }
  main section.s08 .wrapper .box02 .phone {
    width: 140px;
    display: block;
    position: absolute;
    top: -130px;
    right: -50px;
    left: auto;
  }
  main section.s08 .wrapper .box02 .box03 {
    width: 100%;
  }
  main section.s08 .wrapper .box02 .box03 h3 {
    text-align: center;
    font-size: 10px;
    font-weight: bold;
  }
  main section.s08 .wrapper .box02 .box03 .t02 {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
  }
  main section.s08 .wrapper .box02 .box03 .t02 span {
    font-size: 40px;
  }
  main section.s08 .wrapper .box02 .box03 .t03 {
    text-align: center;
    font-size: 14px;
    line-height: 2;
    font-weight: bold;
    margin-top: 15px;
  }
  main section.s08 .wrapper .box02 .box03 .flow {
    width: 100%;
    display: block;
    margin-top: 20px;
  }
  main section.s09 .wrapper .font_en01 {
    text-align: center;
    font-size: 50px;
    line-height: 1;
    font-weight: 500;
    margin-top: 40px;
  }
  main section.s09 .wrapper .box02 {
    width: calc(100% - 10px);
    content: 19px;
    position: relative;
    padding: 10px 10px 15px 20px;
    border: 1px solid #000;
    border-left: none;
    text-align: right;
  }
  main section.s09 .wrapper .box02::before {
    display: none;
  }
  main section.s09 .wrapper .box02::after {
    display: none;
  }
  main section.s09 .wrapper .box02 .box03 {
    width: 100%;
    display: block;
  }
  main section.s09 .wrapper .box02 .box03 h3 {
    text-align: center;
    font-size: 10px;
    font-weight: bold;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist {
    margin-top: 30px;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li {
    border-radius: 12px;
    background-color: #e0eedd;
    padding: 25px 70px 25px 15px;
    position: relative;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li + li {
    margin-top: 20px;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li .ansbox {
    padding-top: 15px;
    display: none;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li dl {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li dl dt {
    width: 32px;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li dl dt img {
    width: 100%;
    display: block;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li dl dd {
    width: calc(100% - 32px);
    font-size: 14px;
    font-weight: bold;
    line-height: 1.8;
    text-align: left;
    padding-left: 12px;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li .icon {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -10px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li .icon:hover {
    opacity: 0.6;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li .icon img {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li .icon img.icon_open {
    opacity: 1;
  }
  main section.s09 .wrapper .box02 .box03 .faqlist li .icon img.icon_close {
    opacity: 0;
  }
  main section.s10 {
    padding: 40px 0 0;
    overflow: hidden;
  }
  main section.s10 .wrapper {
    max-width: 1800px;
    margin: 0 auto;
  }
  main section.s10 .wrapper .msg01 {
    width: 150%;
    display: block;
    margin: 0 0 0 -32%;
  }
}